# Copyright 2020 Tecnativa - Sergio Teruel
# License AGPL-3.0 or later (https://www.gnu.org/licenses/agpl.html).
from odoo import fields
from odoo import models


class ProductTemplate(models.Model):
    _inherit = "product.template"

    display_undelivered_in_picking = fields.Boolean(default=True)
